Subject: RE: LWPRO Magazine
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 26 Dec 1995 22:26:19 -0500

On Sat, 23 Dec 1995 [email-masked] wrote:
> 
>  I always keep my lables on in case I set it down somewhere like work. Of
> course I can see your point but my copise take a beating anyway, because
> I am always dragging them with me. The answer would be plastic bags for
> mailing but I don't know how that would affect the rates.
> 
>  -bill

	I always get mine in a large envelope. But I guess since I live 
in Canada, that makes me special! (heheehehe)

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"